<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Document</title>
	<script type="text/javascript" src="2.js"></script>
</head>
<body>
 <div id="caja"> caja </div>
 <button type="button" onclick="funcionRojo()">ROJO</button>
 <button type="button" onclick="funcionAzul()">AZUL</button>
	
</body>
</html>